<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVariableData Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmVariableData Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmVariableData.

# Public Fields

| Name | Description
--- | --- | ---
| mbsVariableName | Name of variable.
| meType | Variable type as defined in EdmVariableType.
| mlEdmVariableFlags | Combination of EdmVariableFlags.
| mlVariableID | ID of the variable.
| mpoAttributes | EdmAttributeData to which this variable should be mapped.

Top

# See Also

####

EdmVariableData Structure
EPDM.Interop.epdm Namespace